config:
    paths:
        'oroemail/js/app/models/email-template-collection': 'bundles/oroemail/js/app/models/email-template-collection.js'
        'oroemail/js/app/models/email-template-model': 'bundles/oroemail/js/app/models/email-template-model.js'
        'oroemail/js/app/views/email-template-view': 'bundles/oroemail/js/app/views/email-template-view.js'

        'oroemail/js/app/components/email-variable-component': 'bundles/oroemail/js/app/components/email-variable-component.js'
